<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=], initial-scale=1.0">
	<link rel="stylesheet" href="./Пусто посещения.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
	<title>Document</title>
</head>

<body>
	<div class="whall">


		<header>
			<div class="container">
				<div class="header">
					<div class="logo_and_number_card">
						<a class="logo">#ХАЙП</a>
						<div class="line"></div>
						<p class="number_card">Номер карты: 1014593</p>
					</div>
					<div class="navigate">
						<a class="home" href="../1/Главная.html">ГЛАВНАЯ</a>
						<a class="booking" href="../8/Забронировать стол.html">БРОНИРОВАНИЕ</a>
						<a class="history1" href="../11/Пусто посещения.html">ИСТОРИЯ МОИХ ПОСИЩЕНИЙ</a>
						<a class="history2" href="../12/Пусто бонусы.html">ИСТОРИЯ БОНУСОВ</a>
						<a class="exit" href="../4/Вход в ЛК.html">ВЫХОД</a>
					</div>
				</div>
			</div>
		</header>
		<main>
			<div class="container">
				<div class="main">
					<p class="history">История моих посещений</p>
					<p class="history_none">Вы ещё не посещали наше заведение</p>
				</div>
			</div>
		</main>
	</div>

</body>

</html>